/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Siesh.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Siesh/Batch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/ManageSieve/Siesh.pm
/usr/pkg/lib/perl5/vendor_perl/bin/siesh
/usr/pkg/lib/perl5/vendor_perl/man/man1/siesh.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Siesh.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Siesh::Batch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::ManageSieve::Siesh.3
